Bug 627997 - ldc rpm summary needs improving
Summary: ldc rpm summary needs improving
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ldc
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: MERCIER Jonathan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-27 15:56 UTC by Susi Lehtola
Modified: 2010-12-06 20:02 UTC (History)
1 user (show)

Fixed In Version: ldc-0.9.2-25.20101114hg1698.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-06 20:02:32 UTC


Attachments (Terms of Use)

Description Susi Lehtola 2010-08-27 15:56:30 UTC
Currently the Summary of the ldc package is
 "It is a compiler for the D programming language"
The "it is" part is totally unnecessary and does not conform to Fedora standards. Please remove it. The Summary should read simply
 "A compiler for the D programming language"

Comment 1 MERCIER Jonathan 2010-08-27 16:40:23 UTC
ok will fix last release

Comment 2 Fedora Update System 2010-08-30 18:28:41 UTC
ldc-0.9.2-17.20100804hg1655.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/ldc-0.9.2-17.20100804hg1655.fc13

Comment 3 Fedora Update System 2010-08-31 06:33:42 UTC
ldc-0.9.2-17.20100804hg1655.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ldc'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/ldc-0.9.2-17.20100804hg1655.fc13

Comment 4 Fedora Update System 2010-09-19 11:57:23 UTC
ldc-0.9.2-19.20100905hg1659.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/ldc-0.9.2-19.20100905hg1659.fc13

Comment 5 Fedora Update System 2010-11-28 11:51:12 UTC
ldc-0.9.2-25.20101114hg1698.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/ldc-0.9.2-25.20101114hg1698.fc13

Comment 6 Fedora Update System 2010-12-06 20:02:27 UTC
ldc-0.9.2-25.20101114hg1698.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.